f/* Pricing Tables
-------------------------------------------------*/	
table.pricing_table { margin: 0 0 0 0; border-collpase: collapse; border-spacing: 0; width:100%; behavior: url(PIE.php); }
			
table.pricing_table img { align:center !important; }
			
table.pricing_table tr:nth-child(even) td { background: #EEE; behavior: url(PIE.php); }

table.pricing_table td { font-size: 14px; color: #555; text-align: center; padding: 20px 10px; width:16%; behavior: url(PIE.php); }

table.pricing_table tr.pricing_header_tr td
, table.pricing_table tr.pricing_price_tr td { background: transparent; padding: 0; behavior: url(/PIE.php); }

table.pricing_table tr.pricing_price_tr td img{ align:center !important; }

table.pricing_table tr.pricing_header_tr td:nth-child(2) .pricing_header {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	behavior: url(/PIE.php);
}

table.pricing_table tr.pricing_header_tr td:last-child .pricing_header {
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	behavior: url(/PIE.php);
}

table.pricing_table tr.pricing_price_tr td:nth-child(2) .pricing_price {
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	behavior: url(/PIE.php);
}

table.pricing_table tr.pricing_price_tr td:last-child .pricing_price {
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	behavior: url(/PIE.php);
}

table.pricing_table .pricing_header { 
	background: #292929;
	font-size: 14px;
	font-weight: bold;
	text-align: center; 
	color: #FFF;
	padding: 10px 5px;
	border-bottom: 1px solid #000;
	behavior: url(PIE.php);
}

table.pricing_table .pricing_header_bronze { 
	background: #292929;
	font-size: 14px;
	font-weight: bold;
	text-align: center; 
	color: #A67D3D;
	padding: 10px 5px;
	border-bottom: 1px solid #000;
	behavior: url(PIE.php);
}

table.pricing_table .pricing_header_silver { 
	background: #292929;
	font-size: 14px;
	font-weight: bold;
	text-align: center; 
	color: #C0C0C0;
	padding: 10px 5px;
	border-bottom: 1px solid #000;
	behavior: url(PIE.php);
}

table.pricing_table .pricing_header_gold { 
	background: #292929;
	font-size: 14px;
	font-weight: bold;
	text-align: center; 
	color: #EEC900;
	padding: 10px 5px;
	border-bottom: 1px solid #000;
	behavior: url(PIE.php);
}

table.pricing_table .pricing_header_platinum { 
	background: #292929;
	font-size: 14px;
	font-weight: bold;
	text-align: center; 
	color: #EDEDEF;
	padding: 10px 5px;
	border-bottom: 1px solid #000;
	behavior: url(PIE.php);
}

table.pricing_table .pricing_header_titanium { 
	background: #292929;
	font-size: 14px;
	font-weight: bold;
	text-align: center; 
	color: #EEE5F6;
	padding: 10px 5px;
	border-bottom: 1px solid #000;
	behavior: url(PIE.php);
}

table.pricing_table .pricing_price {
	background: #555;
	font-size: 32px;
	text-align: center;
	color: #FFF;
	padding: 30px 5px 24px;
	border-top: 1px solid #777;
	text-shadow: 1px 1px 3px rgba(0,0,0,.4);
	behavior: url(/PIE.php);
}

	table.pricing_table .pricing_price_label {
	font-size: 14px;
	display: block;
	margin-top: 0.8em;
	behavior: url(PIE.php);
}

table.pricing_table .pricing_feature {
	width: 150px;
	font-weight: bold;
	text-align: left;
	behavior: url(PIE.php);
}

table.pricing_table tr.pricing_actions td { background: transparent !important; border-top: 1px dotted #CCC; behavior: url(PIE.php); }



/* ------------------- Feature Pricing Table ------------------- */

#pricing-ezytel{
	display: block;
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 90px;
	padding-top: 30px;
}

#pricing-ezytel p {padding:0 !important; margin:0 !important;}

#pricing-ezytel .firstprice,#pricing-ezytel .bestprice,#pricing-ezytel .lastprice{
	display: block;
	position: relative;
	float: left;
	width: 33%;
}

#pricing-ezytel .bestprice{
	width: 34%;
	margin-top: -20px;
	z-index: 10;
}

#pricing-ezytel .inner{
	display: block;
	text-align: center;
}

#pricing-ezytel .bestprice .inner{
	box-shadow: 0 1px 10px #404040;
	-moz-box-shadow: 0 1px 10px #404040;
	-webkit-box-shadow: 0 1px 10px #404040;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(PIE.php);
}

#pricing-ezytel .firstprice .inner{
	border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px;
	behavior: url(PIE.php);
}

#pricing-ezytel .lastprice .inner{
	border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 10px;
	behavior: url(PIE.php);
}

#pricing-ezytel .price-title{
	display: block;
	position: relative;
	padding: 15px 0;
	font-size: 24px;
	color: #000000;
	background: #7E7E7E;
}

#pricing-ezytel .firstprice .price-title{
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	background: #C0C0C0;
	behavior: url(PIE.php);
}

#pricing-ezytel .lastprice .price-title{
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	background: #C0C0C0;
	behavior: url(PIE.php);
}

#pricing-ezytel .bestprice .price-title{
	display: block;
	padding: 20px 0;
	font-size: 28px;
	color: #FBFBFB;
	background: #1476b4;
	overflow: hidden;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	behavior: url(PIE.php);
}

#pricing-ezytel .bestprice .price-title #bestdeal{
	display: block;
	position: absolute;
	z-index: 5;
	left: 0;
	top: 0;
	width: 67px;
	height: 66px;
	background: url("images/bestdeal.png") no-repeat;
}


#pricing-ezytel .price-buy{
	display: block;
	padding: 18px 0;
	background: #D3D3D3;
}

#pricing-ezytel .firstprice .price-buy{
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	behavior: url(PIE.php);
}

#pricing-ezytel .lastprice .price-buy{
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	behavior: url(PIE.php);
}

#pricing-ezytel .bestprice .price-buy{
	display: block;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	behavior: url(PIE.php);
}

#pricing-ezytel .price-buy a.action{
	display: block;
	position: relative;
	margin: 0 auto;
}

#pricing-ezytel .firstprice .price-buy a.action,#pricing-ezytel .lastprice .price-buy a.action{
	background: url("../images/pricingsignup.png") no-repeat;
}

#pricing-ezytel .bestprice .price-buy a.action{
	background: url("../images/action_blue.png") no-repeat;
}

#pricing-ezytel .price-price{
	display: block;
	padding: 30px 0 10px;
	font-size: 48px;
	color: #606060;
	background: #F8F8F8;
}

#pricing-ezytel .price-price span{
	display: inline-block; padding:5px 0;
	vertical-align: top;
	font-size: 20px;
}

#pricing-ezytel .bestprice .price-price{
	display: block;
	padding: 40px 0 20px;
	font-size: 60px;
	color: #606060;
	background: #F8F8F8;
}

#pricing-ezytel .bestprice .price-price span{
	display: inline-block;
	vertical-align: top;
	font-size: 28px;
}

#pricing-ezytel .price-price spans{
	display: inline-block;
	vertical-align: top;
	font-size: 20px;
}

#pricing-ezytel .price-features{
	display: block;
	padding: 0 20px;
	font-size: 16px;
	background: #EAEAEA;
}

#pricing-ezytel .price-features li{
	padding: 16px 0;
	border-top: 1px solid #D8D8D8;
	list-style-type:none;
}

#pricing-ezytel .price-features li:first-child{
	border-top: 0;
}

a.action,a.bigaction{
	display: inline-block;
	width: 200px; 
	height: 50px;
	text-align: center;
	line-height: 48px;
	color: #F7F7F7;
	font-weight: bold;
	font-size: 24px;
	background: url("../images/action_blue.png") no-repeat;
	text-decoration: none;
	
}

a.bigaction{
	width: 600px;
	height: 55px; text-align: center;
	height:55px;
	background: url("../images/bigaction_orange.png") no-repeat;
	margin: 20px 0 0 200px; 
}

.roundshadow {background:url(../images/roundshadow.png) no-repeat; height:50px; width:600px; margin:0 0 -50px 230px;}